@font-face {
  font-family: "io"; /* Project id 5128349 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128349_k13gde0p3l7.woff2?t=1771863150588') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128349_k13gde0p3l7.woff?t=1771863150588') format('woff'),
       url('//at.alicdn.com/t/c/font_5128349_k13gde0p3l7.ttf?t=1771863150588') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-guanwangshouye-xuanzhong:before {
  content: "\e65e";
}

.io-yuming:before {
  content: "\e61b";
}

.io-lujing512:before {
  content: "\e605";
}

.io-chajian:before {
  content: "\e69b";
}

.io-zhanchangzhijia:before {
  content: "\e60c";
}

.io-zhanchang:before {
  content: "\e60d";
}

.io-tuiguangdashi:before {
  content: "\e852";
}

